recovery:
  state:
    round: 329
    hash: "f8f6c32816636f632f55de80c9c7819380d5d06127626922ec47deeff0bfcfee9be74aab2edf89f46f2029beacd1e355"
    timestamp: "2025-11-01T05:47:00.184400Z"
  bootstrap: null
  package: null
  stream: null
